import React from 'react';
export default function GridLayoutSideFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M823.85-160v-640H800v640zm-680.77 16.92h401.54v-673.84H143.08zm673.84 0v-673.84H575.38v673.84z" })));
}
